@0    = ~所以你终于来了？我不会让你释放那些破坏这洁白宁静的犯人。你难道理解不了吗？我是这里的守护者，我不允许这种事情发生。~
@1    = ~你疯了！~
@2    = ~我不希望任何人受苦！请交出我的同伴！~
@3    = ~我不会让你囚禁任何人，就因为你打算追随洁白女王。~
@4    = ~听着，我不想让任何人受苦！~
@5    = ~我没疯。是这个村庄疯了！那些村民。都是他们的错。你也会在周围的沼泽中与他们的尸体作伴！~
@6    = ~受苦？你根本不知道什么才是受苦。只有洁白女王才知道。~
@7    = ~我要终结你的生命！你会在周围的沼泽中与其他人的尸体作伴！~
@8    = ~做你必须做的，但是我不会让你带走我或者我的女王！她经历的痛苦已经够多了。~
@9    = ~另一个充满蠢货的肮脏地方。我无法理解，为什么你，abbil（伙伴），总是陷入那些与你无关的麻烦中。这实在是……~
@10   = ~等等！看来我们在这里并非形单影只。~
@11   = ~你这样一个污秽的乌黑生物怎么敢踏入洁白女王的宫殿？！我听说那个黑皮女人是来挑战我们的女主人的！我不会让这种事情发生的！~
@12   = ~可悲的女孩，你真的认为你可以阻止我和莎儿？看吧，你的许多同伴们都已经死了。如果你不想加入他们的话，就躲远一点。我们没功夫搭理你这个iblith（垃圾）。~
@13   = ~既然这世上有一位洁白女王，那么你一定是某位乌黑女王。阻止你是我的职责。你必须跟我走，乌黑女王，你别无选择！你不能打扰我所效忠之人！~
@14   = ~Nau（不）！莎儿！Abbil（伙伴）！不要让她得逞……~
@15   = ~这太迟了，乌黑女王！~